.Left #SideCategoryList li a, .Left .slist li a {
    border-bottom: 1px solid #f8f8ec;
    color: #000;
}

.subscribe_form .btn {
    background-color: #388312;
    border: 3px solid #388312;
    border-radius: 3px;
    margin-left: 3px;
    padding: 0 18px;
}

.PageMenu li a {
    border-radius: 7px !important;
    padding: 7px !important;
}

.PageMenu li a:hover {
    border-radius: 7px !important;
    padding: 7px !important;
}

.btn.cta {
    background-color: #142d07;
    border: 2px solid #142d07;
    color: #f8f8ec;
}



.fastCartSummaryBox {
    background: #F8F8EC none repeat scroll 0 0;
}

.CartCode .CouponCode h4, .CartCode .GiftCertificate h4 {
    background: #f0f0e2 none repeat scroll 0 0;
}

table.General thead tr th, table.CartContents thead tr th {
background: #f0f0e2 none repeat scroll 0 0;
}

a.btn.alt {
    color: #f8f8ec;
}

a.btn.alt:hover {
    color: #660000;
}
.btn.alt {
    background-color: #660000;
    border: 2px solid #660000;
	color: #f8f8ec;

}

.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #f0f0e2 none repeat scroll 0 0;
	border: 1px solid #e4e4d0; 
}

#paymentfooter {
	margin-top: 12px;
	margin-bottom: 12px;
	float: right;
}

.footer-links p {
    clear: both;
    display: inline-block;
    font-size: 11px;
    overflow: hidden;
    padding: 21px 0 5px;
}

@media screen and (max-width:767px) {

.footer-links span.footer-left, .footer-links .powered-by, .footer-links span.footer-left a span, .copyRight {
    display: block;
    float: none;
    margin-left: 0;
    text-align: center;
}
}